[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21811
[LocalizedFileNames]
Backup and Restore Center.lnk=@%systemroot%\system32\sdcpl.dll,-101
Create Recovery Disc.lnk=@%systemroot%\system32\recdisc.exe,-2000
